Межсайтовый скриптинг в Phormer

Дата публикации:
20.09.2007
Дата изменения:
20.09.2007
Всего просмотров:
873
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Phormer 3.x
Уязвимые версии: Phormer 3.31, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "u", "p", "c" и "s" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: p.horm.org/er/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA